package wenrgise.workflow.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class WflDelegationQVO extends BaseQueryVO implements Serializable {
  String fromDate;
  
  String toDate;
  
  String empId;
  
  public String getFromDate() {
    return this.fromDate;
  }
  
  public void setFromDate(String newFromDate) {
    this.fromDate = newFromDate;
  }
  
  public String getToDate() {
    return this.toDate;
  }
  
  public void setToDate(String newToDate) {
    this.toDate = newToDate;
  }
  
  public String getEmpId() {
    return this.empId;
  }
  
  public void setEmpId(String newEmpId) {
    this.empId = newEmpId;
  }
}
